<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" type="text/css" href="vendor/css/all.css">
	<script type="text/javascript" src="vendor/js/all.js"></script>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
</head>
<body>
	<div class="top"><a href="#header"><i class="fab fa-acquisitions-incorporated iconfix"></i></a></div>
	<div class="wrapper w-100 h-100" id="header">
		<nav class="navbar navbar-expand-lg navbar-dark menu">
			<a class="navbar-brand logo" href="#" title="trang chủ"><h1>
				BLU<span>E</span>ASY
			</h1></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menutren" aria-controls="menutren" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="menutren">
				<ul class="navbar-nav ml-auto menutrenphai">
					<li class="nav-item active">
						<a class="nav-link" href="#header">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">					
						<a class="nav-link" href="#service">Service</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#portfolio">Portfolio</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#section">Section</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#contact">Contact</a>
					</li>
				</ul>
				
			</nav>
		</div>
		<div class="container">
			<div class="text-header d-flex justify-content-center align-content-center flex-column w-100 h-100">
				<p>Lorem ipsum dolor sit amet.</p>
				<p>Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.</p>
			</div>
		</div>
	</div>
	<!-- start serveice -->
	<div class="service w-100" id="service">
		<div class="container">
			<div class="service-header">
				<h2>SERVICE</h2>
				<hr width="100px"  class="hr-line-w">
			</div>
			<div class="service-content">
				<div class="row">
					<div class="service-content1 col-lg-3">
						<p class="service-icon"><i class="fas fa-coffee"></i></p>
						<h3>COFFEE</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Hic modi alias error reiciendis eius, cumque dolore unde tenetur culpa rem.</p>
					</div>
					<div class="service-content1 col-lg-3">
						<p class="service-icon"><i class="fas fa-coffee"></i></p>
						<h3>COFFEE</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Hic modi alias error reiciendis eius, cumque dolore unde tenetur culpa rem.</p>
					</div>
					<div class="service-content1 col-lg-3">
						<p class="service-icon"><i class="fas fa-coffee"></i></p>
						<h3>COFFEE</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Hic modi alias error reiciendis eius, cumque dolore unde tenetur culpa rem.</p>
					</div>
					<div class="service-content1 col-lg-3">
						<p class="service-icon"><i class="fas fa-coffee"></i></p>
						<h3>COFFEE</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Hic modi alias error reiciendis eius, cumque dolore unde tenetur culpa rem.</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end serveice -->
	<!-- start portfolio -->
	<div class="portfolio w-100" id="portfolio">
		<div class="container">
			<div class="portfolio-header d-flex align-content-center justify-content-start">
				<div class="portfolio-header-left w-50">
					<h2>PORTFOLIO</h2>
					<hr width="100px" class="hr-line-b">
				</div>
				<div class="portfolio-header-right w-50">
					<ul class="portfolio-ul w-100 d-flex align-content-center justify-content-around">
						<li class="portfolio-li active">
							<a href="#">Home <span class="sr-only">(current)</span></a>
						</li>
						<li class="portfolio-li">
							<a href="#">Link</a>
						</li>
						<li class="portfolio-li">
							<a href="#">Link</a>
						</li>
						<li class="portfolio-li">
							<a href="#">Link</a>
						</li>
						<li class="portfolio-li">
							<a href="#">Link</a>
						</li>
					</ul>
				</div>
			</div>
			<div class="portfolio-content d-flex flex-wrap justify-content-around align-content-around flex-row">
				<div class="row">
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
					<div class="col-12 col-md-6 col-lg-3">
						<img src="img/pic1.jpg" class="img-fluid w-100">
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end portfolio -->
	<!-- section -->
	<div class="section" id="section">
		<div class="container">
			<div class="row">
				<div class="section-header-left col-lg-6">
					<h2 >JUST DEFAULT SECTION</h2>
					<hr width="100px" class="hr-line-w" >
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos sed eum repellat dicta, animi facere! Quo possimus iste cum nulla.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos sed eum repellat dicta, animi facere! Quo possimus iste cum nulla.</p>
					<button type="button" class="btn btn-outline-secondary btn-click">Secondary</button>
				</div>
				<div class="section-header-right col-lg-6">
					<iframe width="560" height="315" src="https://www.youtube.com/embed/ZQAv-3iGhSU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</div>
			</div>
		</div>
	</div>
	<!-- end section -->
	<div class="twitter w-100" id="twitter">
		<div class="container">
			<h2>TWITTER</h2>
			<hr width="100px" class="hr-line-w">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit, eum!</p>
		</div>
	</div>
	<!-- who -->
	<div class="who w-100" id="who">
		<div class="container">
			<div class="who-header">
				<h2>WHO IS JOHN DOE?</h2>
				<hr width="100px" class="hr-line-b">
			</div>
			<div class="who-content">
				<div class="row">
					<div class="who-content-left col-lg-6">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit, delectus iusto vitae aliquid, placeat architecto suscipit ipsa quo voluptatem sapiente.</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit, delectus iusto vitae aliquid, placeat architecto suscipit ipsa quo voluptatem sapiente.</p>
					</div>
					<div class="who-content-right col-lg-6">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio natus, non autem atque eius repudiandae tempora eaque assumenda laudantium blanditiis.</p>
						<div class="social d-flex justify-content-around">
							<p><i class="fab fa-twitter"></i></p>
							<p><i class="fab fa-google"></i></p>
							<p><i class="fas fa-coffee"></i></p>
							<p><i class="fab fa-xbox"></i></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- quote -->
	<div class="quote w-100" id="quote">
		<div class="container">
			<div class="quote-p w-100 d-flex">
				<div class="quote-left" >
					<h2>TESTIMONIALS</h2>
					<hr width="100px" class="hr-line-b">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit, illum!</p>
					<p>Lorem ipsum dolor sit amet.</p>
					<p><span>-walk white</span></p>
				</div>
				<div class="quote-right">
					<p><i class="fas fa-quote-right"></i></p>
				</div>
			</div>
		</div>
	</div>
	<div class="contact w-100" id="contact">
		<div class="container">
			<div class="contact-header">
				<h2>CONTACT</h2>
				<hr width="100px" class="hr-line-b">
			</div>
			<div class="input d-flex">
				<div class="input-left w-50">
					<p>FULL NAME</p>
					<p><input type="text" name="FULLNAME" placeholder="Nhap ten"></p>
					<p>EMAIL</p>
					<p><input type="text" name="email" placeholder="Nhap email"></p>
				</div>
				<div class="input-right w-50">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti, beatae, dignissimos. Temporibus, nemo dolor quia, officia itaque quasi fugiat assumenda.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam quia, laborum, nulla soluta tempore vitae aspernatur. Maiores sapiente voluptatibus commodi.</p>
				</div>
			</div>
			<div class="contact_bottom">
				<p>MESSEGE</p>
				<p><input type="text" name="" ></p>
				<button type="button" class="btn btn-outline-secondary btn-click">MESSEGE</button>
			</div>
		</div>
	</div>
	<div class="footer w-100" id="footer">
		<div class="container">
			<div class="d-flex">
				<div class="footer-left">
					<ul class="d-flex justify-content-start align-items-center">
						<li>HOME</li>
						<li>SERVICE</li>
						<li>FEATURE</li>
						<li>PORTOLIO</li>
						<li>CONTACT</li>
					</ul>
				</div>
				<div class="footer-right d-flex justify-content-start align-items-center">
					<p>2013</p>
				</div>
			</div>
		</div>
	</div>

	<script type="text/javascript" src="index.js"></script>
</body>
</html>